﻿#container-e {
    margin-bottom:10px
}
ul.main-contact-list {
    width:100%;
	overflow: hidden;
    margin-top:60px;
    margin-bottom:70px!important;
    margin-left: 0!important;
}

.main-contact-list li {
    margin-left:0!important;
	margin-bottom:10px;
	width: 22%;
    list-style: none!important;
    display:inline-block;
    margin-right: 3.33%;
    float: left;
    padding-left:0!important;
}

.main-contact-list li:nth-of-type(4n) { 
    margin-right: 0;
}

.main-contact-list li h3 {
	font-size: 22px!important;
	font-size: 2.2rem!important;
	line-height: 26px!important;
	line-height: 2.6rem!important;
	/*padding-bottom: 15px;*/
	font-weight: 500;
    letter-spacing: 1px;
    text-transform: none;
    text-align:left;
    padding-top:0px;
    padding-bottom:0px;
    width: 95%;
    vertical-align: top!important;
    display: block !important;
    clear: both !important;
}


.main-contact-list li:last-child h3 {    
    width: 82%;
}
/*.main-contact-list li.col4 {
	margin-right:0;
}*/

/*.main-contact-list li.col1 {
	clear:left;
}*/

.main-contact-list li .row-contact-email,
.main-contact-list li .row-contact-website,
.main-contact-list li .row-contact-tel,
.main-contact-list li .row-contact-fax,
.main-contact-list li .row-contact-address1,
.main-contact-list li .row-contact-address2,
.main-contact-list li .row-contact-address3,
.main-contact-list li .row-contact-address4,
.main-contact-list li .row-contact-address5,
.main-contact-list li .row-contact-postcode,
.main-contact-list li .row-contact-country {
	display:block;
	font-size: 12.5px!important;
	font-size: 1.25rem!important;
	line-height: 16px!important;
	line-height: 1.6rem!important;

}

.main-contact-list li .row-contact-tel{
    margin-top:12px;
}

.main-contact-list li .row-contact-email{
    margin-top:5px;
}



.main-contact-list li .row-contact-email .contact-email {
	background:  url('../grfx/svg/icon-email.svg') no-repeat left center;
    background-size: 10px;
    padding-left: 16px;
}

.main-contact-list li .row-contact-tel .contact-tel {
	background:  url('../grfx/svg/icon-phone.svg') no-repeat left center;
    background-size: 9px;
    padding-left: 15px;
}

.main-contact-list li .row-viewmap-link {
    font-size: 12.5px !important;
    font-size: 1.25rem !important;
    line-height: 56px !important;
    line-height: 5.6rem !important;
    text-transform: uppercase;
    font-weight: bold;
}
.main-contact-list li .row-viewmap-link > a{
      
    background: url(../grfx/png/arrow-black-right.png) no-repeat right center;
    background-image: url(../grfx/svg/arrow-black-right.svg),none;
    background-size: 5px;
    padding-right: 25px;
}

.main-contact-list li .row-viewmap-link > a:hover {  
    padding-right: 35px;  
	opacity:0.6;
}

.main-contact-list li .row-contact-address1 {
	margin-top:20px;
}



/* ------------------------------------------------------------------- */
/* division contact list */
/* ------------------------------------------------------------------- */
/*#page-CONTACT-US #container-d {
	width: 98%;
	border-left:none;
}*/
#division-contact-details-list-wrapper {
    clear: both;
    width: 100%;
    /*border-top: 1px solid #f4f4f4;*/
    margin-bottom: 60px;
    overflow: visible;
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
}

.division-contact-details-list-heading {
    text-align:center;
    color:black;
    margin-top:85px;
    margin-bottom:0;
    padding-bottom:25px;
    border-bottom: 1px solid #f4f4f4;
}

.division-contact-details-list-summary {
    font-size:14px!important;
    font-size:1.4rem!important;
    line-height:70px!important;
    line-height:7.0rem!important;
    color: #111!important;
    border-bottom: 1px solid #f4f4f4!important;
    display: table-cell!important;
    width:15%;
    padding-left:8%;
    padding-right:4%;
    font-weight: bold;
    letter-spacing: .5px;
    vertical-align:middle;
    margin:0!important;
    text-transform:uppercase;
}
#division-contact-details-list-wrapper ul {
	display: table-cell;
	margin-left:0px;
	overflow:visible;
    width:auto;
    padding-right:8%;    
    float: right;
    position: relative;
    margin-top: -71.25px;
    /*width:50%;*/
    /*border-bottom: 1px solid #f4f4f4;*/
}
#division-contact-details-list-wrapper ul li {
	float: left;
	color: #c5c5c5;	 
	font-size:14px !important;
	font-size:1.4rem !important;
}
#division-contact-details-list-wrapper ul li:first-of-type, 
#division-contact-details-list-wrapper ul li span  {
	color:#ccc;
	overflow:visible;
}
#division-contact-details-list-wrapper ul li a span,
#division-contact-details-list-wrapper ul li span {
    width: 24px;
    height: 24px;
    line-height: 24px;
    /*margin: 20px 0; padding: 2px;*/
    margin: 0;
	padding:22px 2px;
	border: 1px solid #FFF;
	display:block;
	overflow:visible;
	text-align:center;
}
#division-contact-details-list-wrapper ul.division-contact-details-list li a span,
#division-contact-details-list-wrapper ul.division-contact-details-list li span {    
    margin: 0;
}
#division-contact-details-list-wrapper ul li a span {
	color: #111 !important;
	font-size:14px;
	font-size:1.4rem;
	overflow:visible;
}
#division-contact-details-list-wrapper ul li a:hover span{
    background: #eee;
	/*color: #111 !important;
	font-weight:bold;	
	border: 1px solid #ccc;
	overflow:visible;*/
}
#division-contact-details-list-wrapper ul.division-contact-details-list li a:hover span{
    background: none;	
}

#division-contact-details-list-wrapper ul li .selected span,
#division-contact-details-list-wrapper ul li .active span {
	/*color: #111 !important;*/
	cursor:pointer;    
    background: #eee!important;
}
#division-contact-details-list-wrapper ul li:last-child {
	padding-right: 0;
}

/* all link */

#division-contact-details-list-wrapper ul li:first-child a span,
#division-contact-details-list-wrapper ul li:first-child span{
    width: 36px;
    padding-left: 25px;
    letter-spacing:.8px;
    padding-right: 15px;
    margin-right: 15px;
}

#division-contact-details-list-wrapper ul.division-contact-details-list li:first-child a span,
#division-contact-details-list-wrapper .division-contact-details-list li:first-child span {
    margin-right: 0;
}


#division-contact-details-list-wrapper ul li:first-child a:hover span{
    /*letter-spacing: 0;*/
} 
#division-contact-details-list-wrapper ul li .divcontactlist-all-link {
    text-transform:uppercase

}
#division-contact-details-list-wrapper ul li .divcontactlist-all-link span:after {
    content:"|";
    padding-left:23px;
    font-weight:bold;
}

/*contact detail list */

ul.division-contact-details-list {
	clear: both;
	float: left;
	width: 84%!important;
	padding: 0;
	/*margin-top: 12px;
	padding-top: 20px;*/
    margin: 60px 8%!important;
    padding-right: 0!important; 
    border-bottom:none!important;
}

ul.division-contact-details-list li {
    width:100%!important;
    min-height: 90px;
    padding-bottom:20px;

}
ul.division-contact-details-list li span {   
    width:auto!important;
    display: inline-block!important;
    color:#111!important;
    letter-spacing:.5px!important;
    vertical-align:top!important;
    text-align:left!important;
    padding:0!important;
    border:none!important;
    height: 24px!important;
    line-height: 24px!important;
    text-transform:none;
    font-size:16px!important;
    font-size:1.6rem!important;
   
} 

ul.division-contact-details-list li:first-child {
    min-height:40px!important;
}

ul.division-contact-details-list li:first-child > span {
    font-weight:bold;
    text-transform:uppercase;
    font-size:14px!important;
    font-size:1.4rem!important;
}

ul.division-contact-details-list li h3.business-name,    
ul.division-contact-details-list li.li-visible span.colheading-business-name{    
    width:20%!important;
    padding-right:2%!important;
}
ul.division-contact-details-list li span.row-contact-address,    
ul.division-contact-details-list li.li-visible span.colheading-contact-address{    
    width:31%!important;
    padding-right:2%!important;
}
ul.division-contact-details-list li span.row-contact-website,   
ul.division-contact-details-list li.li-visible span.colheading-contact-website{    
    width:24%!important;
    padding-right:2%!important;
}
ul.division-contact-details-list li span.row-contact-tel,   
ul.division-contact-details-list li.li-visible span.colheading-contact-tel{    
    width:17%!important;
}

ul.division-contact-details-list li h3.business-name{
    color:#111!important;
    font-size:16px!important;
    font-size:1.6rem!important;
    height: 24px!important;
    line-height: 24px!important;
    text-transform:none!important;
    margin:0!important;
    display:inline-block!important;
}

ul.division-contact-details-list li span.row-contact-address .divcontactlist-comma {
    padding-right:5px!important;
}
ul.division-contact-details-list li span.row-contact-address > span {
    display:inline-block!important;
    vertical-align: top!important;
    margin: 0!important;
}

ul.division-contact-details-list li span.row-contact-website > span,
ul.division-contact-details-list li span.row-contact-website > a > span,
ul.division-contact-details-list li span.row-contact-website > a:hover > span {
    font-size: 16px!important;
    font-size: 1.6rem!important;
    font-weight: 400!important;
}

ul.division-contact-details-list li span.row-contact-website > a:hover > span{
    opacity:.7;
}



ul.contacts {
    width:84%;
    border-spacing: 2px 0;
}
ul.contacts li {
    border-bottom: none;
    background-color: #333333;
    /*padding: 17px 50px!important;*/
    padding: 0!important;
    vertical-align: middle;
    margin: 0 8%!important;
    width:24%;
    border-radius: 2px;
}
ul.contacts li.active {
    background-color: #ff9c00;
}
ul.contacts li a {
    color:#fff!important;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.8px;
    line-height: 1.8rem;
    font-weight: 600 ;
    height: auto;
    letter-spacing:.5px;
    padding: 17px 40px!important;
    line-height: 18px!important;
    width:auto;
}
ul.contacts li a:hover {
    color:#fff!important;
    opacity:.6!important;
}


.contact-detail {
    color: #fff;
    width: 21%;
    float: right;
    min-height: 180px;
    /*background-color: #000;*/
    background: none repeat scroll 0 0 #000;
    padding: 35px 4.5% 75px 4.5%;
    display: table-cell;
    max-height: 396px;
    height: 288px;
    position: absolute;
    z-index: 100;
    opacity: .8;
    margin-left: 70%;
}

.content-company-address-wrapper {
    max-width: 300px;
}

.content-company-address-heading {
    color:white;
    text-transform: none;
    margin-top: 20px;
    width:90%;
    font-size: 22px;
    font-size: 2.2rem;
    line-height: 28px;
    line-height: 2.8rem;
    letter-spacing: 1px;
}

.content-company-address-summary {
    line-height: 20px;
    line-height: 2.0rem;
    letter-spacing: 1px;
}

.content-contact-details-wrapper .contact-details-email span{
    color:white;
}

.contact-map {	
	float:left;
	width:66%;
    height:auto;
    padding:0;
    display:table-cell;
    max-height: 396px;
}


/* contact detail */

.content-contact-details-wrapper{
    margin-top: 14px;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 22px;
    line-height: 2.2rem;
}

.content-contact-details-wrapper > span{
    display:block;
}

.content-contact-details-wrapper .contact-details-email span {
    color:#fff;
	background:  url('../grfx/svg/icon-email.svg') no-repeat left center;
    background-size: 11px;
}

.content-contact-details-wrapper .contact-details-tel {
	background:  url('../grfx/svg/icon-phone.svg') no-repeat left center;
    background-size: 10px;
}

.content-contact-details-wrapper .contact-details-email span,
.content-contact-details-wrapper .contact-details-tel{
    padding-left:20px;
}

.content-contact-details-wrapper .contact-details-email span {
    color: white;
    letter-spacing: 1px;
}


#content-map,
#content-map2,
#content-map3,
#content-map4{
    height: 397px;
    width: 100%;
}


/*#content-map img,
#content-map2 img,
#content-map3 img,
#content-map4 img{
        -webkit-filter: grayscale(100%);
        -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
        -o-filter: grayscale(100%);
         filter: grayscale(100%);
}*/

#contact-map,
#contact-map2,
#contact-map3,
#contact-map4 {	
	float:left;
	width:130%;
    height:auto;
    padding:0;
    display:table-cell;
    max-height: 396px;
}

   
#page-CONTACT-US #contact-map > div:first-child > div:first-child .gm-style > div:first-child > div:first-child,       
#page-CONTACT-US #contact-map2 > div:first-child > div:first-child .gm-style > div:first-child > div:first-child,       
#page-CONTACT-US #contact-map3 > div:first-child > div:first-child .gm-style > div:first-child > div:first-child,       
#page-CONTACT-US #contact-map4 > div:first-child > div:first-child .gm-style > div:first-child > div:first-child {        
    left: 28%!important;
    top: 60%!important;
}


/* off set anchor tag with fixed header */
a#listing:target:before {
content:"";
display:block;
height:160px; /* fixed header height*/
margin:-160px 0 0; /* negative fixed header height */
}


@media screen and (max-width: 768px) and (min-width: 1px), screen and (max-device-width: 768px) and (orientation : portrait) {
    #page-CONTACT-US .division-contact-details-list-summary {
        display:none!important;
    }

    #page-CONTACT-US .main-contact-list li {
	    width: 46%;
        margin-right:5%;
        margin-left:2%;

    }
    .main-contact-list li:nth-of-type(2n) {
        margin-right:0!important;
    }
    .main-contact-list li:nth-of-type(2n + 1) {
        clear: both;
    }
    
    .main-contact-list li h3 {
        width: 90%;
    }
    .main-contact-list li:first-child h3 {
        width: 95%;
    }

    #page-CONTACT-US #contact-map > div:first-child > div:first-child .gm-style > div:first-child > div:first-child,
    #page-CONTACT-US #contact-map2 > div:first-child > div:first-child .gm-style > div:first-child > div:first-child,
    #page-CONTACT-US #contact-map3 > div:first-child > div:first-child .gm-style > div:first-child > div:first-child,
    #page-CONTACT-US #contact-map4 > div:first-child > div:first-child .gm-style > div:first-child > div:first-child {
        left: 50% !important;
        top: 60% !important;
    }

    #page-CONTACT-US .contact-detail {
        position: relative;
        margin-left:0;

    }

}

@media screen and (max-width: 568px) and (min-width: 1px), screen and (max-device-width: 568px) and (orientation : portrait) {
    #page-CONTACT-US .division-contact-details-list-summary {
        display:none!important;
    }

    #page-CONTACT-US .main-contact-list li {
	    width: 100%;
        margin-left: 0!important;
        margin-right: 0!important;
        float:none;
        text-align: center;        
        border-top: 1px solid #f1f1f1;
        padding-top: 30px!important;
    }
    .main-contact-list li:nth-of-type(n + 1) {
        clear: both;
    }
        
    .main-contact-list li h3 {
        width: 98%!important;
        text-align: center;
    }

    ul.main-contact-list {
        margin-top: 40px;
    }
}